.idea-back{
    background-image: url(../images/idea.jpg);
    background-repeat: no-repeat;
    top: 90px;
    right: 0;
    width: 100%;
    position: absolute;
    min-height: 100%;
    background-position: center;
    background-size: cover;
    left: 0;
    z-index: -1;
}
.air .container img{
    width: 150px;
}
.air{
    background-color: #444954;
    padding: 180px 0 100px 0;
}
.air__description{
    font-size: 18px;
    line-height: 130%;
    color: #FFFFFF;
}
.clear-detail{
    background-color: #2C3641;
}
.condition-app .clear-detail{
    z-index: 2;
}
.ion-right:before{
    right: 0;
    width: 9999px;
    background-color: #444954;
    position: absolute;
    content: '';
    top: 0;
    height: 100%;
}
.ion-right{
    position: relative;
}
.justify-content-end{
    justify-content: flex-end;
}

.pr-70{
    padding-right: 70px;
}
.air__image{
    max-width: 793px;
    position: absolute;
    top: 0;
}
.cartridges .install{
    margin-top: 80px;
}
.cartridges-top{
    margin-bottom: 0;
}
.tech{
    background-color: #444954;
}
.tech-box li:first-child{
    display: flex;
    align-items: center;
}

.tech-box ul li:last-child ul {
    min-width: 500px;
    display: flex;
    justify-content: space-between;
}
.tech__title{
    text-align: center;
    color: #019847;
}
.tech-box ul{
    border-bottom: 1px solid rgba(255,255,255, 0.1);
}

.tech-box li{
    margin: 9px 0;
}

.tech-box li:last-child{
    margin: 0;
}

.tech-box ul li:last-child ul:last-child{
    border-bottom: 0;
}

.tech-box ul ul li{
    display: flex;
    align-items: center;
}
.tech-box ul {
    align-items: center;
}
.ion .ion-img__left{
    min-width: 860px;
    position: absolute;
    right: 0;
    height: 587px;
}

.ion__title{
    font-family: "ModelicaBold" ,sans-serif;
    font-size: 32px;
    line-height: 42px;
    color: #019847;
    margin-bottom: 45px;
    margin-top: 108px;
}
.ion__description{
    font-size: 18px;
    color: #FFFFFF;
    margin-bottom: 220px;
}
.ion .ion-img__right{
    min-width: 860px;
    position: absolute;
    left: 0;
    height: 587px;
}
.condition-app{
    overflow: hidden;
}

.ion-right .ion__title{
    text-align: right;
} .ion-right .ion__description{
    text-align: right;
}
.ion-left, .ion-right{
    min-height: 598px;
}
.custom-control-label{
    cursor: pointer;
}
.ion-img__right:before{
    position: absolute;
    content: '';
    width: 125px;
    height: 3px;
    background: #019847;
    top: 130px;
    left: -125px;
}
.water-footer{
    background-color: #444954;
}
.ion-img__left:before{
    position: absolute;
    content: '';
    width: 125px;
    height: 3px;
    background: #019847;
    top: 130px;
    right: -125px;
}

@media (max-width: 1200px) {
    .tech-box ul li:last-child ul{
        min-width: 410px;
    }
    .air__image{
        display: none;
    }
    .ion-img__left:before {
        width: 80px;
        right: -80px;
    }
    .ion-img__right:before {
        width: 80px;
        left: -80px;
    }
    .ion__description{
        margin-bottom: 40px;
    }
    .idea-back{
        top: 70px;
    }
}
@media (max-width: 996px) {
    .tech-box li:first-child {
        max-width: 290px;
    }
}
@media (max-width: 767px) {
    .ion .ion-img__left{
        display: none;
    }
    .ion-left, .ion-right {
        min-height: 100%;
    }
    .ion__title{
        text-align: center;
        font-size: 24px;
        margin-bottom: 20px;
        margin-top: 30px;
        line-height: 26px;
    }
    .ion__description{
        font-size: 16px;
    }
    .ion-right .ion__title {
        text-align: center;
    }
    .ion-right:after {
        left: 0;
        width: 9999px;
        background-color: #444954;
        position: absolute;
        content: '';
        top: 0;
        z-index: -1;
        height: 100%;
    }
    .ion-right .ion__description{
        text-align: start;
    }

    .ion .ion-img__right{
        display: none;
    }
    .tech-box ul li:last-child ul {
        min-width: 310px;
    }
    .tech-box li:first-child {
        max-width: 233px;
    }
    .air .line{
        flex-direction: column-reverse;
        align-items: center;
    }
    .air {
        padding: 100px 0 50px 0;
    }
    .air__description {
        font-size: 16px;
        margin-bottom: 25px;
    }
    .pr-70 {
        padding-right: 0;
    }
}
.tech img {
    max-width: 100%;
}
@media (max-width: 576px) {

}